<p>Evo jednog pitanja da provjerite jeste li usvojili prethodno izneseno gradivo.</p>

<div class="mlQuestionText">
<p>Što je rezultat izračuna sljedećeg izraza napisanog jezikom VHDL: <code>'0' and ('0' or 'U')</code>, ako
   se izraz tumači u kontekstu podatkovnog tipa <code>std_logic</code>?</p>
</div>

